/* You can add global styles to this file, and also import other style files */
@import "~primeflex/primeflex.min.css";
@import "~primeng/resources/themes/lara-light-blue/theme.css";
@import "~primeng/resources/primeng.min.css";
@import "~primeicons/primeicons.css";

body {
  font-family: var(--font-family), serif;
  background-color: var(--surface-0);
  margin: 0;
  padding: 0;
  height: 100vh;
  box-sizing: border-box;
}
